package com.ycwl.basic.pricing.exception;

/**
 * 优惠检测异常
 */
public class DiscountDetectionException extends RuntimeException {
    
    public DiscountDetectionException(String message) {
        super(message);
    }
    
    public DiscountDetectionException(String message, Throwable cause) {
        super(message, cause);
    }
}